﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skills.xsd">
	<skill id="2001" levels="1" nameRu="Красное Зелье" nameEn="Red Potion">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="HealOverTime" ticks="15" val="2" abnormalTime="1" abnormalType="HP_RECOVER" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="2002" levels="1" nameRu="Вспомогателльное Зелье Исцеления" nameEn="Healing Drug">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="isTriggeredSkill" val="true" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="HealOverTime" ticks="20" val="1.5" abnormalTime="1" abnormalType="HP_RECOVER" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="2003" levels="1" nameRu="Тыквенное Семечко" nameEn="Squash Seed">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="1500" />
		<set name="hitCancelTime" val="1500" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="SummonNpc" noicon="1" val="0">
				<param npcId="12774" npcCount="1" despawnDelay="180000" />
			</effect>
		</for>
	</skill>
	<skill id="2004" levels="1" nameRu="Большое Тыквенное Семечко" nameEn="Large Squash Seed">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="1500" />
		<set name="hitCancelTime" val="1500" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="SummonNpc" noicon="1" val="0">
				<param npcId="12777" npcCount="1" despawnDelay="180000" />
			</effect>
		</for>
	</skill>
	<skill id="2005" levels="1" nameRu="Пыльца" nameEn="Nectar">
		<!-- Confirmed CT2.5 -->
		<!-- Update by LordWinter -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="castRange" val="200" />
		<set name="effectRange" val="300" />
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="neutral" val="true" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="1000" />
		<set name="neutral" val="true" />
		<set name="targetType" val="ONE" />
		<cond msgId="113" addName="1">
			<and>
				<player flyMounted="False" />
				<target npcId="12774, 12777" />
			</and>
		</cond>
	</skill>
	<skill id="2006" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг A)" nameEn="Scroll: Enchant Weapon (Grade A)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2007" levels="1" nameRu="Свиток: Зачарование Брони (Ранг A)" nameEn="Scroll: Enchant Armor (Grade A)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_ARMOR" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2008" levels="1" nameRu="Предмет - Заряд Духа Зверя" nameEn="Item - Beast Spirit Shot">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SPIRITSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2009" levels="1" nameRu="Предмет - Благословенный Заряд Духа Зверя" nameEn="Item - Beast Blessed Spirit Shot">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SPIRITSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2010" levels="1" nameRu="Зелье Стремления" nameEn="Endeavor Potion">
		<set name="abnormalTime" val="300" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="HIT_UP" abnormalLvl="1">
				<add order="0x40" stat="accCombat" val="4" />
			</effect>
		</for>
	</skill>
	<skill id="2011" levels="1" nameRu="Зелье Ускорения" nameEn="Haste Potion">
		<set name="abnormalTime" val="1200" />
		<set name="icon" val="icon.etc_potion_green_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="1">
				<add order="0x40" stat="runSpd" val="20" />
			</effect>
		</for>
	</skill>
	<skill id="2012" levels="1" nameRu="Зелье Скор. Атк." nameEn="Potion of Alacrity">
		<set name="abnormalTime" val="1200" />
		<set name="icon" val="icon.etc_reagent_green_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="1">
				<mul order="0x30" stat="pAtkSpd" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="2013" levels="1" nameRu="Свиток Телепорта" nameEn="Scroll Of Escape">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="20000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503, 10504, 10505, 10506, 10507, 10508" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Escape" noicon="1" val="0">
				<param escapeType="TOWN" />
			</effect>
		</for>
	</skill>
	<skill id="2014" levels="1" nameRu="Свиток Воскрешения" nameEn="Scroll Of Resurrection">
		<set name="castRange" val="400" />
		<set name="effectRange" val="600" />
		<set name="hitTime" val="15000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="itemConsumeCount" val="1" />
		<set name="itemConsumeId" val="737" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="RESURRECT" />
		<set name="targetType" val="CORPSE_PLAYER" />
	</skill>
	<skill id="2015" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг B)" nameEn="Scroll: Enchant Weapon (Grade B)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2016" levels="1" nameRu="Свиток: Зачарование Брони (Ранг B)" nameEn="Scroll: Enchant Armor (Grade B)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_ARMOR" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2017" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг C)" nameEn="Scroll: Enchant Weapon (Grade C)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2018" levels="1" nameRu="Свиток: Зачарование Брони (Ранг C)" nameEn="Scroll: Enchant Armor (Grade C)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_ARMOR" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2019" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг D)" nameEn="Scroll: Enchant Weapon (Grade D)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2020" levels="1" nameRu="Свиток: Зачарование Брони (Ранг D)" nameEn="Scroll: Enchant Armor (Grade D)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_ARMOR" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2021" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг S)" nameEn="Scroll: Enchant Weapon (Grade S)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2022" levels="1" nameRu="Свиток: Зачарование Брони (Ранг S)" nameEn="Scroll: Enchant Armor (Grade S)">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_ARMOR" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2023" levels="1" nameRu="Осколок Звезды" nameEn="Star Shard">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2024" levels="1" nameRu="Фейерверк" nameEn="Firework">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="1000" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2025" levels="1" nameRu="Огромный Фейерверк" nameEn="Large Firework">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="3000" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2026" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг S)" nameEn="Scroll: Enchant Weapon (Grade S)">
		<!-- Blessed Enchant -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2027" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг A)" nameEn="Scroll: Enchant Weapon (Grade A)">
		<!-- Blessed Enchant -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2028" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг B)" nameEn="Scroll: Enchant Weapon (Grade B)">
		<!-- Blessed Enchant -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2029" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг C)" nameEn="Scroll: Enchant Weapon (Grade C)">
		<!-- Blessed Enchant -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2030" levels="1" nameRu="Свиток: Зачарование Оружия (Ранг D)" nameEn="Scroll: Enchant Weapon (Grade D)">
		<!-- Blessed Enchant -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="ENCHANT_WEAPON" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2031" levels="1" nameRu="Зелье Исцеления" nameEn="Lesser Healing Potion">
		<set name="icon" val="icon.etc_lesser_potion_red_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="isTriggeredSkill" val="true" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="10000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="HealOverTime" ticks="15" val="8" abnormalTime="1" abnormalType="HP_RECOVER" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="2032" levels="1" nameRu="Большое Зелье Исцеления" nameEn="Healing potion">
		<set name="icon" val="icon.etc_potion_scarlet_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="isTriggeredSkill" val="true" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="10000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="HealOverTime" ticks="15" val="24" abnormalTime="1" abnormalType="HP_RECOVER" abnormalLvl="2" />
		</for>
	</skill>
	<skill id="2033" levels="1" nameRu="Предмет - Заряд Души Зверя" nameEn="Item - Beast Soul Shot">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SOULSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2034" levels="1" nameRu="Большое Зелье Ускорения" nameEn="Greater Haste Potion">
		<set name="abnormalTime" val="1200" />
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="2">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="2035" levels="1" nameRu="Большое Зелье Скор. Атк." nameEn="Greater Swift Attack Potion">
		<set name="abnormalTime" val="1200" />
		<set name="icon" val="icon.etc_lesser_potion_purple_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="2">
				<mul order="0x30" stat="pAtkSpd" val="1.33" />
			</effect>
		</for>
	</skill>
	<skill id="2036" levels="2" nameRu="Благословенный Свиток Телепорта" nameEn="Blessed Scroll of Escape">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="200" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503, 10504, 10505, 10506, 10507, 10508" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Escape" noicon="1" val="0">
				<param escapeType="TOWN" />
			</effect>
		</for>
	</skill>
	<skill id="2037" levels="1" nameRu="Сильнодействующее Зелье Исцеления" nameEn="Greater Healing Potion">
		<set name="icon" val="icon.etc_reagent_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="isTriggeredSkill" val="true" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="10000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="HealOverTime" ticks="15" val="50" abnormalTime="1" abnormalType="HP_RECOVER" abnormalLvl="3" />
		</for>
	</skill>
	<skill id="2038" levels="1" nameRu="Быстродействующее Зелье Исцеления" nameEn="Quick Healing Potion">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Heal" noicon="1" val="435" />
		</for>
	</skill>
	<skill id="2039" levels="1" nameRu="Заряд Души: Без Ранга" nameEn="Soulshot: No Grade">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SOULSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2040" levels="1" nameRu="Свиток Телепорта: Холл Клана" nameEn="Scroll of Escape: Clan Hall">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="20000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503, 10504, 10505, 10506, 10507, 10508" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Escape" noicon="1" val="0">
				<param escapeType="CLANHALL" />
			</effect>
		</for>
	</skill>
	<skill id="2041" levels="1" nameRu="Свиток Телепорта: Замок" nameEn="Scroll of Escape: Castle">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="20000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503, 10504, 10505, 10506, 10507, 10508" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Escape" noicon="1" val="0">
				<param escapeType="CASTLE" />
			</effect>
		</for>
	</skill>
	<skill id="2042" levels="1" nameRu="Противоядие" nameEn="Antidote">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="POISON,3" />
			</effect>
		</for>
	</skill>
	<skill id="2043" levels="1" nameRu="Большое Противоядие" nameEn="Greater Antidote">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="POISON,7" />
			</effect>
		</for>
	</skill>
	<skill id="2044" levels="1" nameRu="Бинт" nameEn="Bandage">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="BLEEDING,3" />
			</effect>
		</for>
	</skill>
	<skill id="2045" levels="1" nameRu="Повязка Первой Помощи" nameEn="Emergency Dressing">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="BLEEDING,7" />
			</effect>
		</for>
	</skill>
	<skill id="2046" levels="2" nameRu="Ожерелье Волка" nameEn="Wolf's Necklace">
		<set name="hitTime" val="5000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="SummonPet" noicon="1" val="0" />
		</for>
	</skill>
	<skill id="2047" levels="1" nameRu="Заряд Духа: Без Ранга" nameEn="Spiritshot: No Grade">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SPIRITSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2048" levels="1" nameRu="Волчья Еда" nameEn="Wolves' Food">
		<!-- Confirmed CT2.5 -->
		<set name="feed" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="FEED_PET" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2049" levels="1" nameRu="Благословенный Свиток Воскрешения" nameEn="Blessed Scroll of Resurrection">
		<set name="castRange" val="400" />
		<set name="effectRange" val="600" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="itemConsumeCount" val="1" />
		<set name="itemConsumeId" val="3936" />
		<set name="operateType" val="A1" />
		<set name="power" val="100" />
		<set name="skillType" val="RESURRECT" />
		<set name="targetType" val="CORPSE_PLAYER" />
	</skill>
	<skill id="2050" levels="1" nameRu="Свиток Наведения" nameEn="Scroll of Guidance">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="HIT_UP" abnormalLvl="4">
				<add order="0x40" stat="accCombat" val="4" />
			</effect>
		</for>
	</skill>
	<skill id="2051" levels="1" nameRu="Свиток Смертельного Шепота" nameEn="Scroll of Death Whisper">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_DMG_UP" abnormalLvl="4">
				<mul order="0x30" stat="cAtk" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="2052" levels="1" nameRu="Свиток Фокусировки" nameEn="Scroll of Focus">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_PROB_UP" abnormalLvl="4">
				<basemul order="0x30" stat="rCrit" val="0.3" />
			</effect>
		</for>
	</skill>
	<skill id="2053" levels="1" nameRu="Свиток Великой Проницательности" nameEn="Scroll of Greater Acumen">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="CASTING_TIME_DOWN" abnormalLvl="4">
				<mul order="0x30" stat="mAtkSpd" val="1.3" />
			</effect>
		</for>
	</skill>
	<skill id="2054" levels="1" nameRu="Свиток Ускорения" nameEn="Scroll of Haste">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="3">
				<mul order="0x30" stat="pAtkSpd" val="1.33" />
			</effect>
		</for>
	</skill>
	<skill id="2055" levels="1" nameRu="Свиток Проворства" nameEn="Scroll of Agility">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="AVOID_UP" abnormalLvl="4">
				<add order="0x40" stat="rEvas" val="4" />
			</effect>
		</for>
	</skill>
	<skill id="2056" levels="1" nameRu="Свиток Воодушевления" nameEn="Scroll of Mystic Empower">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="MA_UP" abnormalLvl="4">
				<mul order="0x30" stat="mAtk" val="1.75" />
			</effect>
		</for>
	</skill>
	<skill id="2057" levels="1" nameRu="Свиток Могущества" nameEn="Scroll of Might">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="PA_UP" abnormalLvl="4">
				<mul order="0x30" stat="pAtk" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="2058" levels="1" nameRu="Свиток Легкой Походки" nameEn="Scroll of Wind Walk">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="3">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="2059" levels="1" nameRu="Свиток Щита" nameEn="Scroll of Shield">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_UP" abnormalLvl="4">
				<mul order="0x30" stat="pDef" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="2060" levels="1" nameRu="Исцеляющее Лекарство" nameEn="Healing Medicine">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="FATAL_POISON,1;FATAL_POISON_TWO,1" />
			</effect>
		</for>
	</skill>
	<skill id="2061" levels="1" nameRu="Благословенный Заряд Духа: Без Ранга" nameEn="Blessed Spiritshot: No Grade">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="SPIRITSHOT" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2062" levels="1" nameRu="Благословенный Свиток Воскрешения" nameEn="Blessed Scroll of Resurrection">
		<set name="castRange" val="400" />
		<set name="effectRange" val="600" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="itemConsumeCount" val="1" />
		<set name="itemConsumeId" val="3959" />
		<set name="operateType" val="A1" />
		<set name="power" val="100" />
		<set name="skillType" val="RESURRECT" />
		<set name="targetType" val="CORPSE_PLAYER" />
	</skill>
	<skill id="2063" levels="1" nameRu="Еда Птенца" nameEn="Hatchling Food">
		<!-- Confirmed CT2.5 -->
		<set name="feed" val="150" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="FEED_PET" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2064" levels="1" nameRu="Свиток Регенерации Маны" nameEn="Scroll of Mana Regeneration">
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="4000" />
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="MP_REGEN_UP" abnormalLvl="4">
				<add order="0x40" stat="regMp" val="1.82" />
			</effect>
		</for>
	</skill>
	<skill id="2065" levels="8" nameRu="Ключ от Коробки" nameEn="Box Key">
		<set name="castRange" val="40" />
		<set name="hitTime" val="500" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="3000" />
		<set name="skillType" val="UNLOCK" />
		<set name="targetType" val="UNLOCKABLE" />
	</skill>
	<skill id="2066" levels="1" nameRu="Предмет - Звонкий Кристалл Темы" nameEn="Item - Theme Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2067" levels="1" nameRu="Предмет - Звонкий Кристалл Темы" nameEn="Item - Theme Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2068" levels="1" nameRu="Предмет - Звонкий Кристалл Расы" nameEn="Item - Race Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2069" levels="1" nameRu="Предмет - Звонкий Кристалл Расы" nameEn="Item - Race Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2070" levels="1" nameRu="Предмет - Звонкий Кристалл Расы" nameEn="Item - Race Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2071" levels="1" nameRu="Предмет - Звонкий Кристалл Расы" nameEn="Item - Race Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2072" levels="1" nameRu="Предмет - Звонкий Кристалл Расы" nameEn="Item - Race Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2073" levels="1" nameRu="Предмет - Звонкий Кристалл Темы" nameEn="Item - Theme Sound Crystal">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="2074" levels="1" nameRu="Зелье Возмездия" nameEn="Potion of Critical Escape">
		<!-- Confirmed CT2.5 -->
		<set name="abnormalTime" val="10" />
		<set name="aggroPoints" val="1000" />
		<set name="affectLimit" val="9-10" />
		<set name="affectRange" val="200" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="800" />
		<set name="icon" val="icon.etc_potion_red_i00" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A3" />
		<set name="power" val="-1" /> <!-- Land Always -->
		<set name="pvp" val="true" />
		<set name="skillType" val="CONFUSION" />
		<set name="targetType" val="AREA" />
		<for>
			<effect name="Debuff" val="0" abnormalType="SPEED_DOWN" abnormalLvl="1">
				<mul order="0x30" stat="runSpd" val="0.7" />
			</effect>
			<effect name="RandomizeHate" noicon="1" val="0" effectPower="100" />
		</for>
	</skill>
	<skill id="2075" levels="1" nameRu="Свиток Уменьшения Ненависти" nameEn="Decrease Hate Scroll">
		<set name="castRange" val="600" />
		<set name="effectRange" val="800" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="power" val="70" />
		<set name="pvp" val="true" />
		<set name="skillType" val="AGGREDUCE_CHAR" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="2076" levels="1" nameRu="Благословение Евы" nameEn="Bless of Eva">
		<set name="abnormalTime" val="400" />
		<set name="icon" val="icon.etc_bless_of_eva_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_BREATH_UP" abnormalLvl="2">
				<mul order="0x30" stat="breath" val="5" />
			</effect>
		</for>
	</skill>
	<skill id="2077" levels="1" nameRu="Зелье Возмездия" nameEn="Potion of Revenge">
		<!-- Confirmed CT2.5 -->
		<set name="abnormalTime" val="30" />
		<set name="icon" val="icon.etc_potion_blue_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="DMG_SHIELD" abnormalLvl="3">
				<mul order="0x30" stat="pDef" val="0.83" />
				<add order="0x40" stat="reflectDam" val="20" />
			</effect>
		</for>
	</skill>
	<skill id="2078" levels="1" nameRu="Компактная Упаковка: Заряды Души Без Ранга" nameEn="Compressed Package of Soulshots: No Grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1835" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2079" levels="1" nameRu="Компактная Упаковка: Заряды Души Ранг D" nameEn="Compressed Package of Soulshots: D-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1463" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2080" levels="1" nameRu="Компактная Упаковка: Заряды Души Ранг C" nameEn="Compressed Package of Soulshots: C-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1464" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2081" levels="1" nameRu="Компактная Упаковка: Заряды Души Ранг B" nameEn="Compressed Package of Soulshots: B-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1465" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2082" levels="1" nameRu="Компактная Упаковка: Заряды Души Ранг A" nameEn="Compressed Package of Soulshots: A-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1466" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2083" levels="1" nameRu="Компактная Упаковка: Заряды Души Ранг S" nameEn="Compressed Package of Soulshots: S-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="1467" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2084" levels="1" nameRu="Компактная Упаковка: Заряды Духа: Без Ранга" nameEn="Compressed Package of Spiritshots: No Grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2509" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2085" levels="1" nameRu="Компактная Упаковка: Заряды Духа Ранг D" nameEn="Compressed Package of Spiritshots: D-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2510" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2086" levels="1" nameRu="Компактная Упаковка: Заряды Духа Ранг C" nameEn="Compressed Package of Spiritshots: C-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2511" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2087" levels="1" nameRu="Компактная Упаковка: Заряды Духа Ранг B" nameEn="Compressed Package of Spiritshots: B-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2512" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2088" levels="1" nameRu="Компактная Упаковка: Заряды Духа Ранг A" nameEn="Compressed Package of Spiritshots: A-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2513" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2089" levels="1" nameRu="Компактная Упаковка: Заряды Духа Ранг S" nameEn="Compressed Package of Spiritshots: S-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="2514" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2090" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа без Ранга" nameEn="Compressed Package of Blessed Spiritshots: No Grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3947" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2091" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа Ранг D" nameEn="Compressed Package of Blessed Spiritshots: D-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3948" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2092" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа Ранг C" nameEn="Compressed Package of Blessed Spiritshots: C-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3949" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2093" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа Ранг B" nameEn="Compressed Package of Blessed Spiritshots: B-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3950" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2094" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа Ранг A" nameEn="Compressed Package of Blessed Spiritshots: A-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3951" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2095" levels="1" nameRu="Компактная Упаковка: Благословенные Заряды Духа Ранг S" nameEn="Compressed Package of Blessed Spiritshots: S-grade">
		<!-- Confirmed CT2.5 -->
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="3952" itemCount="300" />
			</effect>
		</for>
	</skill>
	<skill id="2096" levels="1" nameRu="Кристалл Душ" nameEn="Soul Crystal">
		<set name="castRange" val="300" />
		<set name="effectRange" val="500" />
		<set name="hitTime" val="1200" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="26" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="3000" />
		<set name="neutral" val="true" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="2097" levels="3" nameRu="Посев" nameEn="Sowing">
		<table name="#magicLvl"> 10 20 30 </table>
		<table name="#mpConsume"> 4 6 8 </table>
		<set name="castRange" val="40" />
		<set name="effectRange" val="400" />
		<set name="hitTime" val="1800" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="nextActionAttack" val="true" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="skillType" val="SOW" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="2098" levels="1" nameRu="Сбор" nameEn="Harvesting">
		<!-- Confirmed CT2.5 -->
		<set name="castRange" val="20" />
		<set name="effectRange" val="400" />
		<set name="hitTime" val="500" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="mpConsume" val="3" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="1000" />
		<set name="targetType" val="CORPSE_MOB" />
		<for>
			<effect name="Harvesting" noicon="1" val="0" />
		</for>
	</skill>
	<skill id="2099" levels="1" nameRu="Бегство: 5 минут" nameEn="Escape: 5 minutes">
		<set name="hitTime" val="300000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503, 10504, 10505, 10506, 10507, 10508" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Escape" noicon="1" val="0">
				<param escapeType="TOWN" />
			</effect>
		</for>
	</skill>
</list>